[Bug 37274] Re: sudo apt-get build-dep abiword pulls in old, universe LibGSF and LibWPD

Daniel Holbach daniel.holbach at ubuntu.com
Fri Jul 14 15:19:07 UTC 2006


Your bug lacks information we would need to investigate further. We
are now going to close the bug - please reopen if you have more
information at hand.


** Changed in: abiword (Ubuntu)
       Status: Needs Info => Rejected

-- 
sudo apt-get build-dep abiword pulls in old, universe LibGSF and LibWPD
https://launchpad.net/bugs/37274




More information about the desktop-bugs mailing list